﻿<AuthorizeView>
    <Authorized>
        Hello, @context.User.Identity.Name!
        <a href="Logout">Log out</a>
    </Authorized>
    <NotAuthorized>
        @*<a href="Registration">Register</a>*@
        <a href="Login">Log in</a>
    </NotAuthorized>
</AuthorizeView>
